
/* CSS Document */

/*----------------------------*/
/* CSS for BentonSans-Regular */
/*----------------------------*/

@font-face {
  font-family: 'BentonSans-Regular';
  src: url('fonts/BentonSans-Regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/BentonSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/BentonSans-Regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/BentonSans-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/BentonSans-Regular.svg#BentonSans-Regular') format('svg'); /* Legacy iOS */
  font-weight: normal;
  font-style: normal;
}

/*-------------------------*/
/* CSS for BentonSans-Bold */
/*-------------------------*/

@font-face {
  font-family: 'BentonSans-Bold';
  src: url('fonts/BentonSans-Bold.eot'); /* IE9 Compat Modes */
  src: url('fonts/BentonSans-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/BentonSans-Bold.woff') format('woff'), /* Modern Browsers */
       url('fonts/BentonSans-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/BentonSans-Bold.svg#BentonSans-Bold') format('svg'); /* Legacy iOS */
  font-weight: bold;
  font-style: normal;
}

/*--------------------------*/
/* CSS for BentonSans-Medium */
/*--------------------------*/

@font-face {
  font-family: 'BentonSans-Medium';
  src: url('fonts/BentonSans-Medium.eot'); /* IE9 Compat Modes */
  src: url('fonts/BentonSans-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/BentonSans-Medium.woff') format('woff'), /* Modern Browsers */
       url('fonts/BentonSans-Medium.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/BentonSans-Medium.svg#BentonSans-Medium') format('svg'); /* Legacy iOS */
  font-weight: normal;
  font-style: normal;
}

/*--------------------------*/
/* CSS for BentonSans-Light */
/*--------------------------*/

@font-face {
  font-family: 'BentonSans-Light';
  src: url('fonts/BentonSans-Light.eot'); /* IE9 Compat Modes */
  src: url('fonts/BentonSans-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/BentonSans-Light.woff') format('woff'), /* Modern Browsers */
       url('fonts/BentonSans-Light.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/BentonSans-Light.svg#BentonSans-Light') format('svg'); /* Legacy iOS */
  font-weight: normal;
  font-style: normal;
}